#### 3.8.7.3 msum

Procedure from library `template.lib` (see template_lib).

Usage:
  msum([i_1,..,i_n]); `i_1,..,i_n` def

Return:
  Sum of int arguments

Note:
  This help string is written in a mixture of ASCII and texinfo.
  Use @ref for references (e.g., see mtriple).
  Use @code for typewriter font (e.g., `i_1`).
  Use @math for simple math mode typesetting (e.g., ).
  Warning: Parenthesis like } are not allowed inside @math and @code.
  Use @example for indented, preformatted text typesetting in typewriter font:

               this  --> that

  Use @format for preformatted text typesetting in normal font:

               this --> that

  Use @texinfo for text in pure texinfo:

  ==>

  Note that
  automatic linebreaking is still in affect (like in this line).

Example:

    LIB "template.lib";
    msum();
    ==> 0
    msum(4);
    ==> 4
    msum(1,2,3,4);
    ==> 10

See also: Typesetting of help and info strings; mdouble; mtriple.

User manual for Singular version 4.4.1, 2025, generated by texi2html.